.basictext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 0px;
	display: block;
	left: auto;
	color: #000000;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	background-image: url(images/back.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.titletext {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 18px;
	font-weight: bold;
}
.menutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.Layertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
body {
	background-image: url(images/galaxy3.gif);
	background-repeat: repeat;
}
